2019-11-19 17:12 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000003Audiostation[All Projects] Bugpublic2017-06-25 18:40
Reporterjeffery 
Assigned Toalex van den berg 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version10
Product Version1.6 
Target VersionFixed in Version1.7 
Summary0000003: Problem with settings
DescriptionWhen I want to change the settings after installing the application I get a runtime error, I have attached a screenshot.
Steps To ReproduceInstall the program and click settings on the DAT section.
Additional InformationN/A
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000004

alex van den berg (administrator)

Thanks for your report.
I will fix this issue in the new version.

~0000007

alex van den berg (administrator)

This issue has been solved in the new version.
+Notes

-Issue History
Date Modified Username Field Change
2017-04-09 19:36 jeffery New Issue
2017-04-09 19:36 jeffery File Added: Error.png
2017-04-11 16:42 alex van den berg Assigned To => alex van den berg
2017-04-11 16:42 alex van den berg Status new => assigned
2017-04-11 16:43 alex van den berg Note Added: 0000004
2017-06-25 18:40 alex van den berg Status assigned => resolved
2017-06-25 18:40 alex van den berg Resolution open => fixed
2017-06-25 18:40 alex van den berg Fixed in Version => 1.7
2017-06-25 18:40 alex van den berg Note Added: 0000007
+Issue History